server.port=8080

                
        
spring.datasource.url= jdbc:postgresql://${EMPTY-PROJECT_DB_HOST}:${EMPTY-PROJECT_DB_PORT}/${EMPTY-PROJECT_DB_NAME}
spring.datasource.username=${EMPTY-PROJECT_DB_USER}
spring.datasource.password=${EMPTY-PROJECT_DB_PASSWORD}

    